html { font-size: 62.5%; height:100%; }
html.busy, html.busy * { cursor:wait !important; }
   
body { 
	background: #fcd439;
	-webkit-overflow-scrolling:touch;
	font-family: "Times New Roman",Georgia,Serif;
}

a { color:#666; }
a:hover { color: #000; text-decoration:none; }
a:focus{ outline:none;outline-offset:-2px;}

img, object, embed {
	max-width: 100%;
}
img {
	height: auto;
}
.center { text-align:center; }
 
#debug {
	position: fixed;
	top:0;
	right:0;
	background:black;
	color: #ffffff;
	padding:20px;
	height: 50px;
	width: 200px;
	z-index: 100000;
}

h1 {
	font-weight: 700;
	letter-spacing: -4px;
	padding-bottom: 15px;
	outline-color: rgb(51, 51, 51);
	color: #636463;
	font-size: 60px;
	margin-bottom: 10px;
	line-height: 60px;
	border-bottom: 1px solid #636463;
	margin-bottom: 20px;
}

h2 {
	font-weight: bold;
	letter-spacing: -1px;
	outline-color: rgb(51, 51, 51);
	color: rgb(51, 51, 51);
	text-transform: uppercase;
}

h4 {
	font-weight: bold;
	outline-color: rgb(51, 51, 51);
	color: rgba(0,0,0,0.9);
	text-transform: uppercase;
}

p { 
	font-size: 24px;
	font-weight: 200;
	line-height: 30px;
}

nav {
	position: fixed;
	top: 0;
	z-index: 1000;
	display: none;
}

#sidebar {
	position: fixed;
	right: 0px;
	width: 730px;
	height: 100%;
	background: #fcd439;
	z-index: 100;
	display: none;
}

#top-hdr {
	height: 130px;
	width: 100%;
	border-top: 10px solid #fcd439;
	background-color: #ffffff;
	display: block;
	top: 0;
	position: fixed;
	z-index: 1000;
	-webkit-box-shadow: rgb(0, 0, 0) 0px 0px 5px 0px;
	box-shadow: rgb(0, 0, 0) 0px 0px 5px 0px;
	display: none;
}

#nav-logo {
	float: left;
	padding-right: 20px;
	width: 350px;
	margin-top: 25px;
}

#wrapper { 
	background: #FFFFFF;
}

section {
	position: relative;
	margin-bottom: 0px;
	background: #ffffff;
	margin-bottom: 300px;
	padding: 20px 10px 10px 20px;
	z-index: 10;
} 

section:first-child {
	margin-top:120px;
	padding-top: 40px;
}

section:last-child {
	margin-bottom: 200px;
	padding-bottom: 400px;
}

.mylist > li {
	font-size: 24px;
	font-weight: 200;
	line-height: 36px;
	list-style-image: url('../img/list-img.png');
}

#contact-sidebar {
	z-index: 2000;
	position: fixed;
	top: 150px;
}

.myfooter > li {
	font-size: 14px;
	font-weight: 200;
	line-height: 20px;
	list-style: none;
	padding-left: 20px;
	float: left;
	color: #666;
}

#quote {
	position: fixed;
	margin-top: 200px;
	margin-left: 50px;
	text-align: center;
}

#quote p {
	width: 300px;
	color: #636463;
	border-bottom: 1px dotted #636463;
	border-top: 1px dotted #636463;
	padding: 15px 0px 15px 0px;
}

footer  {
	position: fixed;
	margin-left: 20px;
	bottom:  10px;
	height: 50px;
}

#pattern {
	position: fixed;
	bottom: 0px;
	margin-left: 50px;
}

/* nav desktop */

.nav { 
	margin-right: 0px;
}

.nav > li { 
	list-style:none; 
	margin-bottom: 10px;
	font-size: 12px;
	float: left;
	letter-spacing: 0px;
	text-transform: uppercase;
}

.nav > li:last-child {
	padding-right: 0px;
}

.nav > li > a {
	color: #636463;
	font-weight: bold;
	padding: 55px 8px 25px 8px;
	border-top: 10px solid #fcd439;
}

.nav > li > a:hover {
	border-top: 10px solid #fcd439;
	color: #fcd439;
	background: #FFFFFF;
}

.nav .active > a, 
.nav .active > a:hover {
	color:#F1C204;
	border-top: 10px solid #F1C204;
}

/* nav ipad */

.nav-ipad { 
	margin-left: 0px;
	z-index: 2000 !important;
}

.nav-ipad > li { 
	list-style:none; 
	font-size: 10px;
	float: left;
	letter-spacing: 0px;
	text-transform: uppercase;
}

.nav-ipad > li:last-child {
	padding-right: 0px;
}

.nav-ipad > li > a {
	color: #636463;
	font-weight: bold;
	padding: 25px 8px 25px 8px;
	border-top: 10px solid #fcd439;
}

.nav-ipad > li > a:hover {
	border-top: 10px solid #F1C204;
	color: #fcd439;
}

.nav-ipad .active > a, 
.nav-ipad .active > a:hover {
	color:#F1C204;
	border-top: 10px solid #F1C204;
}

/* nav phone */

.nav-phone { 
	margin-left: 0px;
	z-index: 2000 !important;
}

.nav-phone > li { 
	list-style:none; 
	font-size: 10px;
	float: left;
	letter-spacing: 0px;
	text-transform: uppercase;
}

.nav-phone > li:last-child {
	padding-right: 0px;
}

.nav-phone > li > a {
	color: #636463;
	font-weight: bold;
	padding: 25px 8px 25px 8px;
	border-top: 10px solid #fcd439;
}

.nav-phone > li > a:hover {
	border-top: 10px solid #F1C204;
	color: #fcd439;
}

.nav-phone .active > a, 
.nav-phone .active > a:hover {
	color:#F1C204;
	border-top: 10px solid #F1C204;
}


